extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    .article
      .article__left
        .article__picture.article__picture--desktop.reveal
          img.article__picture-img(src="./img/article-1.jpg", alt)
          .p.article__badge.article__badge--new Новая
      .article__right
        +breadcrumbs({
          links: ['Публикации', 'Как хранить сыр']
        }).breadcrumbs--left.reveal
        .article__right-top.reveal
          +back({
            link: 'news.html'
          }).article__back
          h1.mb-30 Как хранить сыр
        .article__picture.article__picture--tablet
          img.article__picture-img(src="./img/article-1.jpg", alt)
          .p.article__badge.article__badge--new Новая
        .article__content.reveal
          p 1. Вы можете хранить сыр в холодильнике до истечения срока годности. Скажем вам по секрету, что зачастую твердые сыры можно есть после истечения срока годности, однако, мягкие и голубые сыры с просроченной датой мы употреблять не советуем.
          p 2. В холодильнике сыр лучше всего хранить завернутым в специализированную бумагу (в которой мы продаём сыр) или в обычную пергаментную бумагу, т.к. бумага позволяет сыру дышать и не даёт ему высохнуть. Сыр в бумаге можно убрать в целлофановый пакет (но не закрывать плотно, чтобы сыр не задохнулся) и хранить в холодильнике на полке для овощей.
          p 3. Ни в коем случае не убирайте сыр в морозильную камеру. Температура ниже нуля губительна для сырной микрофлоры. Единственная причина, при которой сыр можно хранить в морозильной камере, это если в дальнейшем этот сыр будет использован для жарки.
          p 4. Не паникуйте, если на сыре появилось небольшое пятно плесени, просто срежьте её чистым ножом, и продолжайте наслаждаться вкуснейшим сыром. Ведь именно так делают во многих странах, например, во Франции.
          p 5. Если на сыре в теплом помещении появились капельки влаги, просто тщательно вытрите влагу бумажным полотенцем и продолжайте наслаждаться сыром.
          p 6. Чтобы сыр полностью раскрыл свой богатый аромат, достаньте его из холодильника за час до трапезы.
        .article__nav.reveal
          a.h3.article__nav-item.article__nav-item--prev(href="#") Назад
          a.h3.article__nav-item.article__nav-item--next(href="#") СЛедующая
        h2.text-center.text-xl-start.mb-30.reveal Рекомендуем
        .article__news.slider.reveal
          .article__news-item
            +news({
              picture: 'news-1.jpg',
              title: 'С чем едят сыр'
            })
          .article__news-item
            +news({
              picture: 'news-2.jpg',
              title: 'сырное фондю'
            })
          .article__news-item
            +news({
              picture: 'news-1.jpg',
              title: 'С чем едят сыр'
            })
          .article__news-item
            +news({
              picture: 'news-2.jpg',
              title: 'сырное фондю'
            })
          .article__news-item
            +news({
              picture: 'news-1.jpg',
              title: 'С чем едят сыр'
            })
          .article__news-item
            +news({
              picture: 'news-2.jpg',
              title: 'сырное фондю'
            })
        .article__news-btn.reveal
          a.btn.btn-dark(href="#") Показать еще
  +footer
